Ezpack CVE-2009-0105 Cross-Site Scripting Vulnerability

Bugtraq ID: 80636
Class: Input Validation Error
CVE: CVE-2009-0105
Remote: Yes
Local: No
Published: Jan 09 2009 12:00AM
Updated: Jan 09 2009 12:00AM
Credit: Unknown
Vulnerable: Se-Ed Ezpack 4.2 Beta2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus